﻿@using Web.Models;

@model IList<Results>
 <tbody>
    @foreach (Results information in Model)
    {
        <tr>
            <td>@information.id</td>
            <td>@information.description</td>
            <td>@information.action_datetime</td>
            <td>@information.op_user</td>
            <td>@information.query_name</td>
            <td>@information.query_text</td>

            <td>
                <!--  <button class="btn btn-info" type="button" onclick="window.ROOT.Result.edit(@information.id)"><span class="glyphicon glyphicon-pencil"></span></button>     -->

                <button class="btn btn-info" type="button" id="btnUpdateQuery" onclick="location.href='@Url.Action("UpdateQuery", "Query", new { id = @information.id })'"><span class="glyphicon glyphicon-pencil"></span></button>
            </td>


        </tr>
}
 </tbody>